---
title:  vela completion bash
---

generate autocompletions script for bash

### Synopsis

Generate the autocompletion script for Vela for the bash shell.

To load completions in your current shell session:
$ source <(vela completion bash)

To load completions for every new session, execute once:
Linux:
  $ vela completion bash > /etc/bash_completion.d/vela
MacOS:
  $ vela completion bash > /usr/local/etc/bash_completion.d/vela


```
vela completion bash
```

### Options

```
  -h, --help   help for bash
```

### Options inherited from parent commands

```
  -e, --env string   specify environment name for application
```

### SEE ALSO

* [vela completion](vela_completion)	 - Output shell completion code for the specified shell (bash or zsh)

###### Auto generated by spf13/cobra on 20-Mar-2021
